.mw-content-ltr table {
	border: 1px solid #D9D9D9;
	border-collapse: collapse;
}
.mw-content-ltr table.quizTableBorderColorRight {
	border: 1px solid #B0CA33;
	border-top: 0;
}
.mw-content-ltr table.quizTableBorderColorWrong,
.mw-content-ltr table.quizTableBorderColorError {
	border: 1px solid #CC0033;
	border-top: 0;
}
.mw-content-ltr table.quizTableBorderColorNa {
	border: 1px solid #85D0F0;
	border-top: 0;
}
